BETA

Summary for scraper logs from the 2020-07-30

Summary of log messages

LevelCount
Exceptions11
error88
warning2
info82300
debug185476

Summary of changes

TypeAddedUpdated
mep 0 17
dossier 0 24
amendment 45760 0
mep_activity 702 0

Unknown MEPs

EventCount
Michal1

Log Entries

TimeModuleLevelMessage
2020-07-30T00:07:30.490089mgrerrorfailed to execute mep job {'onfinished': {'daisy': True}, 'id': 197680} (KeyError('abbr'))
2020-07-30T00:07:30.494332mgrerrorTraceback (most recent call last):
File "./scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/mep.py", line 149, in scrape
    process(mep, id, db.mep, 'ep_meps', mep['Name']['full'], nopreserve=(['Addresses'], ['assistants']), onchanged=onchanged)
  File "/home/pt/pt2/utils/process.py", line 85, in process
    onchanged(obj, d)
  File "scrapers/mep.py", line 398, in onchanged
    committee = c['abbr']
KeyError: 'abbr'
2020-07-30T00:08:25.912904mgrerrorfailed to execute mep job {'onfinished': {'daisy': True}, 'id': 197782} (KeyError('abbr'))
2020-07-30T00:08:25.915610mgrerrorTraceback (most recent call last):
File "./scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/mep.py", line 149, in scrape
    process(mep, id, db.mep, 'ep_meps', mep['Name']['full'], nopreserve=(['Addresses'], ['assistants']), onchanged=onchanged)
  File "/home/pt/pt2/utils/process.py", line 85, in process
    onchanged(obj, d)
  File "scrapers/mep.py", line 398, in onchanged
    committee = c['abbr']
KeyError: 'abbr'
2020-07-30T00:11:41.619417mgrerrorfailed to execute mep job {'onfinished': {'daisy': True}, 'id': 197686} (KeyError('abbr'))
2020-07-30T00:11:41.619904mgrerrorTraceback (most recent call last):
File "./scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/mep.py", line 149, in scrape
    process(mep, id, db.mep, 'ep_meps', mep['Name']['full'], nopreserve=(['Addresses'], ['assistants']), onchanged=onchanged)
  File "/home/pt/pt2/utils/process.py", line 85, in process
    onchanged(obj, d)
  File "scrapers/mep.py", line 398, in onchanged
    committee = c['abbr']
KeyError: 'abbr'
2020-07-30T00:12:45.527390mgrerrorfailed to execute mep job {'onfinished': {'daisy': True}, 'id': 197647} (KeyError('abbr'))
2020-07-30T00:12:45.543293mgrerrorTraceback (most recent call last):
File "./scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/mep.py", line 149, in scrape
    process(mep, id, db.mep, 'ep_meps', mep['Name']['full'], nopreserve=(['Addresses'], ['assistants']), onchanged=onchanged)
  File "/home/pt/pt2/utils/process.py", line 85, in process
    onchanged(obj, d)
  File "scrapers/mep.py", line 398, in onchanged
    committee = c['abbr']
KeyError: 'abbr'
2020-07-30T00:23:11.514348dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2018/2633(RSP)&l=en
2020-07-30T00:24:23.428796dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2018/0063(COD)&l=en
2020-07-30T00:25:26.699085dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2013/0434(APP)&l=en
2020-07-30T00:25:56.811744mgrerrorfailed to execute dossier job {'onfinished': {'daisy': True}, 'url': 'https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2018/0904(NLE)&l=en'} (HTTPError('500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1556076&t=e&l=en'))
2020-07-30T00:25:56.812639mgrerrorTraceback (most recent call last):
File "scrapers/dossier.py", line 684, in fetchSummary
    tmp=fetch(url)
  File "/home/pt/pt2/utils/utils.py", line 257, in fetch
    xml = fetch_raw(url, retries, ignore, params)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1556076&t=e&l=en

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/pt/pt2/scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/dossier.py", line 79, in scrape
    events, edocs = scrape_events(root)
  File "scrapers/dossier.py", line 451, in scrape_events
    event['summary']=fetchSummary(tmp)
  File "scrapers/dossier.py", line 686, in fetchSummary
    tmp=fetch_raw(url)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1556076&t=e&l=en
2020-07-30T00:25:56.857471dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2014/2647(DEA)&l=en
2020-07-30T00:25:56.858924mgrerrorfailed to execute dossier job {'onfinished': {'daisy': True}, 'url': 'https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2018/0072(CNS)&l=en'} (HTTPError('500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1566757&t=d&l=en'))
2020-07-30T00:25:56.860101mgrerrorTraceback (most recent call last):
File "scrapers/dossier.py", line 684, in fetchSummary
    tmp=fetch(url)
  File "/home/pt/pt2/utils/utils.py", line 257, in fetch
    xml = fetch_raw(url, retries, ignore, params)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1566757&t=d&l=en

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/pt/pt2/scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/dossier.py", line 81, in scrape
    docs = scrape_docs(root, edocs)
  File "scrapers/dossier.py", line 561, in scrape_docs
    doc['summary']=fetchSummary(tmp)
  File "scrapers/dossier.py", line 686, in fetchSummary
    tmp=fetch_raw(url)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1566757&t=d&l=en
2020-07-30T00:25:56.868379mgrerrorfailed to execute dossier job {'onfinished': {'daisy': True}, 'url': 'https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2018/0332(COD)&l=en'} (HTTPError('500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1579670&t=e&l=en'))
2020-07-30T00:25:56.869078mgrerrorTraceback (most recent call last):
File "scrapers/dossier.py", line 684, in fetchSummary
    tmp=fetch(url)
  File "/home/pt/pt2/utils/utils.py", line 257, in fetch
    xml = fetch_raw(url, retries, ignore, params)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1579670&t=e&l=en

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/pt/pt2/scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/dossier.py", line 79, in scrape
    events, edocs = scrape_events(root)
  File "scrapers/dossier.py", line 451, in scrape_events
    event['summary']=fetchSummary(tmp)
  File "scrapers/dossier.py", line 686, in fetchSummary
    tmp=fetch_raw(url)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1579670&t=e&l=en
2020-07-30T00:25:56.870639mgrerrorfailed to execute dossier job {'onfinished': {'daisy': True}, 'url': 'https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2018/0328(COD)&l=en'} (HTTPError('500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1577782&t=e&l=en'))
2020-07-30T00:25:56.871569mgrerrorTraceback (most recent call last):
File "scrapers/dossier.py", line 684, in fetchSummary
    tmp=fetch(url)
  File "/home/pt/pt2/utils/utils.py", line 257, in fetch
    xml = fetch_raw(url, retries, ignore, params)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1577782&t=e&l=en

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/pt/pt2/scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/dossier.py", line 79, in scrape
    events, edocs = scrape_events(root)
  File "scrapers/dossier.py", line 451, in scrape_events
    event['summary']=fetchSummary(tmp)
  File "scrapers/dossier.py", line 686, in fetchSummary
    tmp=fetch_raw(url)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1577782&t=e&l=en
2020-07-30T00:25:57.009705mgrerrorfailed to execute dossier job {'onfinished': {'daisy': True}, 'url': 'https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2018/0813(CNS)&l=en'} (HTTPError('500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1561543&t=e&l=en'))
2020-07-30T00:25:57.010318mgrerrorTraceback (most recent call last):
File "scrapers/dossier.py", line 684, in fetchSummary
    tmp=fetch(url)
  File "/home/pt/pt2/utils/utils.py", line 257, in fetch
    xml = fetch_raw(url, retries, ignore, params)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1561543&t=e&l=en

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/pt/pt2/scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/dossier.py", line 79, in scrape
    events, edocs = scrape_events(root)
  File "scrapers/dossier.py", line 451, in scrape_events
    event['summary']=fetchSummary(tmp)
  File "scrapers/dossier.py", line 686, in fetchSummary
    tmp=fetch_raw(url)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1561543&t=e&l=en
2020-07-30T00:25:57.038064mgrerrorfailed to execute dossier job {'onfinished': {'daisy': True}, 'url': 'https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2017/0336(COD)&l=en'} (HTTPError('500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1558701&t=e&l=en'))
2020-07-30T00:25:57.038639mgrerrorTraceback (most recent call last):
File "scrapers/dossier.py", line 684, in fetchSummary
    tmp=fetch(url)
  File "/home/pt/pt2/utils/utils.py", line 257, in fetch
    xml = fetch_raw(url, retries, ignore, params)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1558701&t=e&l=en

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/pt/pt2/scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/dossier.py", line 79, in scrape
    events, edocs = scrape_events(root)
  File "scrapers/dossier.py", line 451, in scrape_events
    event['summary']=fetchSummary(tmp)
  File "scrapers/dossier.py", line 686, in fetchSummary
    tmp=fetch_raw(url)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1558701&t=e&l=en
2020-07-30T00:26:26.970526dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2013/0186(COD)&l=en
2020-07-30T00:26:27.009907dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2014/2962(DEA)&l=en
2020-07-30T00:26:27.021342dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2013/0060(COD)&l=en
2020-07-30T00:26:27.024763dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2013/0045(CNS)&l=en
2020-07-30T00:26:27.028800dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2014/2894(DEA)&l=en
2020-07-30T00:26:27.162484dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2013/0273(NLE)&l=en
2020-07-30T00:26:27.182133mgrerrorfailed to execute dossier job {'onfinished': {'daisy': True}, 'url': 'https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2013/0181(COD)&l=en'} (HTTPError('500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1273636&t=e&l=en'))
2020-07-30T00:26:27.182702mgrerrorTraceback (most recent call last):
File "scrapers/dossier.py", line 684, in fetchSummary
    tmp=fetch(url)
  File "/home/pt/pt2/utils/utils.py", line 257, in fetch
    xml = fetch_raw(url, retries, ignore, params)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1273636&t=e&l=en

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/pt/pt2/scraper_service.py", line 63, in consume
    ret = scraper.scrape(**job)
  File "scrapers/dossier.py", line 79, in scrape
    events, edocs = scrape_events(root)
  File "scrapers/dossier.py", line 451, in scrape_events
    event['summary']=fetchSummary(tmp)
  File "scrapers/dossier.py", line 686, in fetchSummary
    tmp=fetch_raw(url)
  File "/home/pt/pt2/utils/utils.py", line 252, in fetch_raw
    r.raise_for_status()
  File "/usr/lib/python3/dist-packages/requests/models.py", line 940, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://oeil.secure.europarl.europa.eu/oeil/popups/summary.do?id=1273636&t=e&l=en
2020-07-30T00:26:27.227982dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil//popups/ficheprocedure.do?reference=2015/2658(DEA)&l=en
2020-07-30T00:26:57.992988dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2017/2840(RSP)&l=en
2020-07-30T00:27:03.705974dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2012/2047(INI)&l=en
2020-07-30T00:32:27.117172dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2015/2148(INI)&l=en
2020-07-30T00:34:25.679110dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2017/2848(RSP)&l=en
2020-07-30T00:35:37.835629dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2018/2669(RSP)&l=en
2020-07-30T00:35:45.709539dossiererrorno content found for section "Attention!" of 2015/2542(DEA)
2020-07-30T00:35:45.763454dossiererrorno content found for section "Delegated act was actually rejected!" of 2015/2542(DEA)
2020-07-30T00:35:46.309394dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2014/2230(INI)&l=en
2020-07-30T00:36:43.013247dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2015/2222(INI)&l=en
2020-07-30T00:36:43.662437dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2016/0282(COD)&l=en
2020-07-30T00:36:44.732103dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2017/2024(INL)&l=en
2020-07-30T00:38:05.425215dossiererrorthis url returns a hard 404: http://www.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2016/0400(COD)&l=en
2020-07-30T00:42:00.183972dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2019/2110(INI)&l=en
2020-07-30T00:42:05.594951dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2019/2133(INI)&l=en
2020-07-30T00:42:14.314142dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2019/2203(INI)&l=en
2020-07-30T00:42:23.413913dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2019/2185(INI)&l=en
2020-07-30T00:42:40.509506dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2522(RSP)&l=en
2020-07-30T00:42:47.240406dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2501(RSP)&l=en
2020-07-30T00:42:47.836592dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2570(RSP)&l=en
2020-07-30T00:42:49.038509dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2572(RSP)&l=en
2020-07-30T00:42:49.044249dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2568(RSP)&l=en
2020-07-30T00:42:49.054119dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2569(RSP)&l=en
2020-07-30T00:42:49.055747dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2573(RSP)&l=en
2020-07-30T00:42:49.526867dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2540(RSP)&l=en
2020-07-30T00:42:49.550151dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2556(RSP)&l=en
2020-07-30T00:42:49.582254dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2571(RSP)&l=en
2020-07-30T00:42:49.653575dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2574(RSP)&l=en
2020-07-30T00:42:50.558661dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2598(RSP)&l=en
2020-07-30T00:42:50.594931dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2587(RSP)&l=en
2020-07-30T00:42:51.019541dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2592(RSP)&l=en
2020-07-30T00:42:51.025445dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2595(RSP)&l=en
2020-07-30T00:42:51.525744dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2593(RSP)&l=en
2020-07-30T00:42:51.526359dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2601(RSP)&l=en
2020-07-30T00:42:51.577463dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2599(RSP)&l=en
2020-07-30T00:42:51.627685dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2600(RSP)&l=en
2020-07-30T00:42:51.812757dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2602(RSP)&l=en
2020-07-30T00:42:52.076232dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2019/2850(RSP)&l=en
2020-07-30T00:42:52.077321dossiererrorthis url returns a hard 404: https://oeil.secure.europarl.europa.eu/oeil/popups/ficheprocedure.do?reference=2020/2597(RSP)&l=en
2020-07-30T00:45:58.376594dbwarningno mepid found for "Michal"
2020-07-30T00:51:27.025555amendmenterror[!] couldn't find ref: Committee on Development
2020-07-30T00:51:27.043702amendmenterrorcouldn't find dossier reference in source pdf: https://www.europarl.europa.eu/doceo/document/DEVE-AM-641421_EN.pdf
2020-07-30T00:51:27.116426amendmenterror[!] couldn't find ref: Committee on Development
2020-07-30T00:51:27.156819amendmenterrorcouldn't find dossier reference in source pdf: https://www.europarl.europa.eu/doceo/document/DEVE-AM-641422_EN.pdf
2020-07-30T00:51:27.729618amendmenterror[!] couldn't find ref: Committee on Development
2020-07-30T00:58:07.245826amendmenterror[!] couldn't find ref: Committee on Economic and Monetary Affairs
2020-07-30T00:58:24.191263amendmenterror[!] couldn't find ref: Committee on Economic and Monetary Affairs
2020-07-30T01:01:21.693104amendmenterror[!] couldn't find ref: Committee on the Environment, Public Health and Food Safety
2020-07-30T01:04:24.800006amendmenterror[!] couldn't find ref: Committee on the Environment, Public Health and Food Safety
2020-07-30T01:04:27.492812amendmenterror[!] couldn't find ref: Committee on the Environment, Public Health and Food Safety
2020-07-30T01:07:16.607486amendmenterror[!] couldn't find ref: Committee on the Internal Market and Consumer Protection
2020-07-30T01:07:16.628896amendmenterrorcouldn't find dossier reference in source pdf: https://www.europarl.europa.eu/doceo/document/IMCO-AM-655652_EN.pdf
2020-07-30T01:12:01.974440amendmenterror[!] couldn't find ref: Committee on Agriculture and Rural Development
2020-07-30T01:12:01.982379amendmenterrorcouldn't find dossier reference in source pdf: https://www.europarl.europa.eu/doceo/document/AGRI-AM-653991_EN.pdf
2020-07-30T01:12:04.425164amendmenterror[!] couldn't find ref: Committee on Agriculture and Rural Development
2020-07-30T01:12:04.432668amendmenterrorcouldn't find dossier reference in source pdf: https://www.europarl.europa.eu/doceo/document/AGRI-AM-653966_EN.pdf
2020-07-30T01:16:42.272317amendmentwarningno table
Motion for a resolution
Annex I – part A – introductory part – indent 3

          Motion for a resolution                                 paragraph Amendment

-      The proposal aims to strengthen                  -       The proposal aims to bring clarity
the contractual rights in relation to content           on the contractual rights in relation to
moderation and curation.                                content moderation and curation.
2020-07-30T01:20:50.817367amendmenterror[!] couldn't find ref: Committee on Development